
.banner-1 {
    background-color: #1B62E1;
    height: 649px;
    margin-top: 0;
}

.banner-1-content {
    background-color: #1B62E1;
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 20px;
}

.banner-1-content-left-title{
    margin-top: 211px;
    /*font-weight: bold;*/
    font-size: 52px;
    color: #FFFFFF;
}

.banner-1-content-left-desc {
    margin-top: 42px;
    font-weight: 400;
    font-size: 25px;
    color: #FFFFFF;
}

.banner-1-content-left-btn {
    margin-top: 53px;
    width: 236px;
    height: 62px;
    background: #FFFFFF;
    border-radius: 10px;
    color: #1B62E1;
    font-size: 24px;
    cursor: pointer;
}

.banner-1-content-right {
    margin-top: 86px;
}

.animation-1, .animation-2, .animation-3, .animation-4, .animation-5, .animation-6, .animation-7, .animation-8 {
    position: absolute;
}

.animation-1, .animation-3, .animation-5, .animation-7 {
    position: absolute;
    height: 57px;
    animation:scale1 1.5s linear infinite alternate;
}

@keyframes scale1{
    0% {
        transform: scale(1.3);
    }
    50% {
        transform: scale(1);
    }
    to {
        transform: scale(0.7);
    }
}

.animation-2, .animation-4, .animation-6 {
    position: absolute;
    height: 57px;
    animation:scale4 1.5s linear infinite alternate;
}

@keyframes scale4{
    0% {
        transform: scale(0.7);
    }
    50% {
        transform: scale(1);
    }
    to {
        transform: scale(1.3);
    }
}

.animation-8 {
    animation:scale3 1.5s linear infinite alternate;
}

@keyframes scale3{
    0% {
        transform: translateY(10px);
    }
    50% {
        transform: translateY(0px);
    }
    to {
        transform: translateY(-20px);
    }
}

.animation-1 {
    margin-top: 150px;
    margin-left: -510px;
}

.animation-2 {
    margin-top: 11px;
    margin-left: -478px;
}

.animation-3 {
    margin-top: 46px;
    margin-left: -351px;
}

.animation-4 {
    margin-top: 283px;
    margin-left: -271px;
}

.animation-5 {
    margin-top: 15px;
    margin-left: -206px;
}

.animation-6 {
    margin-top: 39px;
    margin-left: -125px;
}

.animation-7 {
    margin-top: 182px;
    margin-left: -73px;
}

.animation-8 {
    margin-top: 41px;
    margin-left: -378px;
}